<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c3867151-2190-46c0-8b28-5c1524023ce8" name="Default" comment="" />
    <ignored path="www.iws" />
    <ignored path=".idea/workspace.xml" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager" flattened_view="true" show_ignored="false" />
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="www" />
  </component>
  <component name="FileEditorManager">
    <leaf />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
        <option value="HTML File" />
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/js/controllers/account.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/templates/account/registerindex.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/templates/account/autonym1.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/templates/account/owner2.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/templates/account/owner1.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/templates/account/register.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/my/my-setting-password.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/templates/my/my-setting-password.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/car/car-index.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/controllers/account.js" />
        <option value="$PROJECT_DIR$/templates/my/my-dream.html" />
        <option value="$PROJECT_DIR$/js/filters/filter.js" />
        <option value="$PROJECT_DIR$/templates/account/loginAccount.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/templates/menu.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/js/directives/filters.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/js/services/carservice.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/js/config/router.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/config/router.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/car/car-often-add.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/services/carservice.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/car/car-myroute.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/controllers/car.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/templates/car/car-order.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/js/controllers/car.js" />
        <option value="$PROJECT_DIR$/templates/my/my-profile.html" />
        <option value="$PROJECT_DIR$/../../../test/gulpfile.js" />
        <option value="$PROJECT_DIR$/../../../test/index.html" />
        <option value="$PROJECT_DIR$/js/app.js" />
        <option value="$PROJECT_DIR$/js/config/router.js" />
        <option value="$PROJECT_DIR$/js/services/homeservice.js" />
        <option value="$PROJECT_DIR$/templates/home/shareDream.html" />
        <option value="$PROJECT_DIR$/js/services/httpinterceptor.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/controllers/parts.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/publish/publish-rent.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/publish/publish-usedcar.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/controllers/publish.js" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/publish/publish-sell.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/my/my-setting-material.html" />
        <option value="$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/controllers/my.js" />
        <option value="$PROJECT_DIR$/../../../51zhupai/css/index.css" />
        <option value="$PROJECT_DIR$/../../../51zhupai/templates/demo.html" />
        <option value="$PROJECT_DIR$/../../../51zhupai/css/detail.css" />
        <option value="$PROJECT_DIR$/../../../51zhupai/templates/detail.html" />
        <option value="$PROJECT_DIR$/../../../51zhupai/index.html" />
        <option value="$PROJECT_DIR$/js/controllers/account.js" />
        <option value="$PROJECT_DIR$/templates/home/dream-detail.html" />
        <option value="$PROJECT_DIR$/css/style.css" />
        <option value="$PROJECT_DIR$/templates/home/index.html" />
        <option value="$PROJECT_DIR$/js/controllers/my.js" />
        <option value="$PROJECT_DIR$/js/controllers/home.js" />
        <option value="$PROJECT_DIR$/templates/home/userDetail.html" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" />
  <component name="JsBuildToolPackageJson" detection-done="true" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1382" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State>
            <id />
          </State>
          <State>
            <id>Data flow issuesJavaScript</id>
          </State>
          <State>
            <id>JavaScript</id>
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>CoffeeScript</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="false">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes />
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../../51zhupai" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="HbShouldOpenHtmlAsHb" value="" />
    <property name="js-jscs-nodeInterpreter" value="D:\HPE\Note.js\Install\node.exe" />
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="settings.editor.selected.configurable" value="liveEdit" />
    <property name="settings.editor.splitter.proportion" value="0.2" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
  </component>
  <component name="RunManager" selected="Gulp.js.default">
    <configuration default="false" name="default" type="js.build_tools.gulp" factoryName="Gulp.js" temporary="true">
      <node-options />
      <gulpfile>E:/Graduation design/lala/gulpfile.js</gulpfile>
      <tasks>
        <task>default</task>
      </tasks>
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="DartCommandLineRunConfigurationType" factoryName="Dart Command Line Application">
      <method />
    </configuration>
    <configuration default="true" type="DartTestRunConfigurationType" factoryName="Dart Test">
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerKarma" factoryName="Karma" config-file="">
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="NodeJSConfigurationType" factoryName="Node.js" working-dir="">
      <method />
    </configuration>
    <configuration default="true" type="cucumber.js" factoryName="Cucumber.js">
      <option name="cucumberJsArguments" value="" />
      <option name="executablePath" />
      <option name="filePath" />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run-script" />
      <scripts />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-options />
      <working-directory>$PROJECT_DIR$</working-directory>
      <pass-parent-env>true</pass-parent-env>
      <envs />
      <ui>bdd</ui>
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method />
    </configuration>
    <list size="1">
      <item index="0" class="java.lang.String" itemvalue="Gulp.js.default" />
    </list>
    <recent_temporary>
      <list size="1">
        <item index="0" class="java.lang.String" itemvalue="Gulp.js.default" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c3867151-2190-46c0-8b28-5c1524023ce8" name="Default" comment="" />
      <created>1497407805819</created>
      <option name="number" value="Default" />
      <updated>1497407805819</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="6" />
    <editor active="false" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.16648169" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32843137" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.24916202" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3296131" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32885906" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="1" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/car/car-route.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.48828828">
          <caret line="24" column="59" selection-start-line="24" selection-start-column="59" selection-end-line="24" selection-end-column="59" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/receive/receive/www/js/controllers/car.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-6.3333335">
          <caret line="10" column="15" selection-start-line="10" selection-start-column="15" selection-end-line="10" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/my/my-profile.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-5.428571">
          <caret line="8" column="69" selection-start-line="8" selection-start-column="69" selection-end-line="8" selection-end-column="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://E:/Graduation design/huiwei/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="8" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.13693693">
          <caret line="4" column="26" selection-start-line="4" selection-start-column="0" selection-end-line="5" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../test/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.6785714">
          <caret line="1" column="17" selection-start-line="1" selection-start-column="17" selection-end-line="1" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../test/gulpfile.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.35849056">
          <caret line="11" column="0" selection-start-line="11" selection-start-column="0" selection-end-line="11" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../test/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.44504505">
          <caret line="13" column="23" selection-start-line="13" selection-start-column="23" selection-end-line="13" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://E:/Work/HPE/homework/Bootstrap/项目实战5/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.34234235">
          <caret line="10" column="60" selection-start-line="10" selection-start-column="60" selection-end-line="10" selection-end-column="60" />
        </state>
      </provider>
    </entry>
    <entry file="file://E:/Work/HPE/homework/Bootstrap/BootStrap后台项目实战/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-14.928572">
          <caret line="79" column="10" selection-start-line="12" selection-start-column="4" selection-end-line="79" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://E:/E-Business/电子商务作业/Lovers/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-3.0172415">
          <caret line="46" column="37" selection-start-line="46" selection-start-column="36" selection-end-line="46" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://E:/E-Business/电子商务作业/Lovers/login.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.26095238">
          <caret line="86" column="4" selection-start-line="86" selection-start-column="4" selection-end-line="86" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../public/apidoc/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/services/httpinterceptor.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.2607204">
          <caret line="8" column="10" selection-start-line="8" selection-start-column="10" selection-end-line="8" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/my/aboutMiao.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/filters/filter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.33273056">
          <caret line="131" column="25" selection-start-line="131" selection-start-column="20" selection-end-line="131" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/services/homeservice.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.33273056">
          <caret line="12" column="32" selection-start-line="12" selection-start-column="28" selection-end-line="12" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/services/dreamservice.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/services/myservice.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.39108062">
          <caret line="60" column="29" selection-start-line="60" selection-start-column="29" selection-end-line="60" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/publish/publish-rent.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-12.892858">
          <caret line="34" column="18" selection-start-line="34" selection-start-column="18" selection-end-line="34" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/publish/publish-usedcar.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-16.285715">
          <caret line="24" column="20" selection-start-line="24" selection-start-column="20" selection-end-line="24" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/config/config.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="2" column="17" selection-start-line="2" selection-start-column="17" selection-end-line="2" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/controllers/add.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-13.933333">
          <caret line="35" column="14" selection-start-line="16" selection-start-column="14" selection-end-line="34" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/add/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-12.678572">
          <caret line="28" column="20" selection-start-line="15" selection-start-column="16" selection-end-line="28" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/controllers/publish.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="1.3910806">
          <caret line="340" column="9" selection-start-line="340" selection-start-column="9" selection-end-line="340" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/parts/parts-index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.34234235">
          <caret line="10" column="20" selection-start-line="10" selection-start-column="20" selection-end-line="10" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/publish/publish-sell.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-4.75">
          <caret line="26" column="18" selection-start-line="26" selection-start-column="18" selection-end-line="26" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/my/my-profile.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/controllers/parts.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="44" column="48" selection-start-line="44" selection-start-column="48" selection-end-line="44" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/menu.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-1.3571428">
          <caret line="23" column="26" selection-start-line="23" selection-start-column="26" selection-end-line="23" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/js/controllers/my.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.22965641">
          <caret line="184" column="26" selection-start-line="184" selection-start-column="26" selection-end-line="184" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../quanzhouda/send/send/www/templates/my/my-setting-material.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-4.75">
          <caret line="7" column="86" selection-start-line="7" selection-start-column="86" selection-end-line="7" selection-end-column="86" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../51zhupai/css/index.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.61621624">
          <caret line="18" column="23" selection-start-line="18" selection-start-column="23" selection-end-line="18" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.380789">
          <caret line="51" column="55" selection-start-line="51" selection-start-column="55" selection-end-line="51" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../ionic.config.json">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.17117117">
          <caret line="5" column="0" selection-start-line="5" selection-start-column="0" selection-end-line="5" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/services/jpushservice.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.35849056">
          <caret line="11" column="55" selection-start-line="0" selection-start-column="0" selection-end-line="80" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/directives/directive.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../51zhupai/css/detail.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="17" selection-start-line="0" selection-start-column="17" selection-end-line="0" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../51zhupai/templates/detail.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="279" column="43" selection-start-line="279" selection-start-column="43" selection-end-line="279" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/my/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.418018">
          <caret line="23" column="38" selection-start-line="23" selection-start-column="38" selection-end-line="23" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.62095237">
          <caret line="607" column="15" selection-start-line="607" selection-start-column="15" selection-end-line="607" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/config/router.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-6.133333">
          <caret line="59" column="51" selection-start-line="59" selection-start-column="37" selection-end-line="59" selection-end-column="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/account/loginAccount.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-11.0">
          <caret line="24" column="18" selection-start-line="24" selection-start-column="18" selection-end-line="24" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/controllers/account.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="55" column="53" selection-start-line="55" selection-start-column="53" selection-end-line="55" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../51zhupai/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-14.535714">
          <caret line="952" column="10" selection-start-line="952" selection-start-column="10" selection-end-line="952" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/home/shareDream.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.8216216">
          <caret line="24" column="22" selection-start-line="24" selection-start-column="22" selection-end-line="24" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/controllers/my.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.44596913">
          <caret line="380" column="17" selection-start-line="380" selection-start-column="17" selection-end-line="380" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/controllers/home.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.2983725">
          <caret line="1109" column="17" selection-start-line="1109" selection-start-column="17" selection-end-line="1109" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/home/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.4108108">
          <caret line="12" column="17" selection-start-line="12" selection-start-column="17" selection-end-line="12" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/home/dream-detail.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-4.6551723">
          <caret line="465" column="18" selection-start-line="457" selection-start-column="25" selection-end-line="465" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/home/userDetail.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.7676191">
          <caret line="100" column="47" selection-start-line="100" selection-start-column="47" selection-end-line="100" selection-end-column="47" />
        </state>
      </provider>
    </entry>
  </component>
</project>